# Interface IImageOptions

#### Hierarchy

- IImageOptions

- Defined in src/file/paragraph/run/image-run.ts:10

#####
Index

### Properties

data
floating
transformation

## Properties

### `Readonly` data

data: string | ArrayBuffer | Uint8Array | Buffer

- Defined in src/file/paragraph/run/image-run.ts:11

### `Optional` `Readonly` floating

floating?: IFloating

- Defined in src/file/paragraph/run/image-run.ts:13

### `Readonly` transformation

transformation: IMediaTransformation

- Defined in src/file/paragraph/run/image-run.ts:12

Generated using TypeDoc